"8dT-Sj-gZQ.alternateTitle" = "Пауза";
"8dT-Sj-gZQ.title" = "Старт";
"N1r-Cf-mRY.title" = "Индикатор";
"cjg-xj-usJ.title" = "секунды";
"dV1-uc-Wh9.title" = "Всего кадров";
"gUh-Ij-Wa5.title" = "Интервал";
"jRD-MR-XuB.title" = "часы";
"k9W-bp-SKk.title" = "минуты";
"pfg-mb-dAq.title" = "Требуемое время";
"vAh-k0-CfV.title" = "Таймер";
